CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfMouseWheelEvent Struct Reference

Mouse wheel events parameters. More...

`#include <SFML/Window/Event.h>`

## Public Attributes

sfEventType | type
int | delta
int | x
int | y

## Detailed Description

Mouse wheel events parameters.

Deprecated:
  Use sfMouseWheelScrollEvent instead.

Definition at line 127 of file Event.h.

## Member Data Documentation

## ◆ delta

int sfMouseWheelEvent::delta

Definition at line 130 of file Event.h.

## ◆ type

sfEventType sfMouseWheelEvent::type

Definition at line 129 of file Event.h.

## ◆ x

int sfMouseWheelEvent::x

Definition at line 131 of file Event.h.

## ◆ y

int sfMouseWheelEvent::y

Definition at line 132 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h